Section

  •  

     
    Welcome to the Second Joint Training Course on Atmospheric Composition   

    16 - 20 November 2020

    The European Space Agency (ESA), the European Organisation for the Exploitation of Meteorological Satellites (EUMETSAT), European Center for Medium-Range Weather Forecast (ECMWF) with the Copernicus Atmosphere Monitoring Service (CAMS) are organising a second joint training course on Atmospheric Composition with a focus on air quality and data interoperability.

    The school will be fully on-line with lectures, discussions and practical sessions. We aim at fully involving participants in an interactive way.

    The specific goals of the course are:

    1. Present the state-of-the-art in air quality monitoring and modelling,
    2. Provide an overview of the different observations, tools and applications,
    3. Enhance the capacity on data access and analysis of existing and new satellite data products and monitoring services,
    4. Foster participants driven personal and team projects.

    We have prepared for you a number of resources that we invite you to look at before the course starts. Here's what you can do on this page:  

  • Open allClose all

  • Instructions: Clicking on the section name will show / hide the section.

  • 1

    The course makes use of datasets and tools. During the school you will be introduced to them but it is a good idea to get ready before to be efficient on your mini projects. We recommend you to:

    1. Get ready with access to data. You will be introduced to these datasets, but you can also bring your own data. Below some datasets you may start from:

    It is recommended to subscribe to the datasets (where required) before the school and be able to download the products / species of your interest.

    2. Get ready with the tools to handle the data.You may still make use of your own software, but we encourage you to download and familiarize with the tools we will use in the school. 

    Practical sessions will be available on a JupyterLab instance. JupyterLab is a pre-defined environment that gives learners direct access to the data and Python packages required for following the practicals.

    We invite you to browse through the content on the JupyterLab before the course. It is a safe learning environment, where you can make changes to the code and test the same code with e.g. a different dataset.

    How to access the JupyterLab:

    Once you are logged in, you see a folder for each practical training session:

    • 1_overview_ac_satellite_data
    • 2_harp_toolbox_gridding_exercise
    • 3_overview_cams_data
    • 4 _harp_toolbox_comparison_exercise

    NOTE: if you log into the JupyterLab, a docker image will be created. To have a clean environment for the training course, we will delete all docker images before the course starts.



    In addition you can install all materials on your computer:

    Make your local installation of python 

    To reproduce the course modules on your local setup, the following Python version and Python packages will be required:

    ESA Atmospheric Toolbox for data reading, visualization and handling

    • To install the Atmospheric Toolbox components, first install Anaconda or Miniconda for Python3, and then run the following command within your conda environment:
      conda install -c stcorp coda harp
  • 2
    --> Here you can also access the recordings of the morning sessions and all presentations' files.

    Monday, 16 November 2020

    --> Morning lectures - Join at 9:30 on Zoom: 

    https://eumetsat.zoom.us/j/96963286638?pwd=R21TTFhSbUJjZ3pITk5DcUkrTjFxdz09 ;

    Meeting ID: 969 6328 6638
    Password: 366270

    --> Afternoon activities - Join at 14:00 on Zoom: 

    https://eumetsat.zoom.us/j/91347959340?pwd=OWg2Wlk1Yk9VV2JXUm1hZFgyNUdKdz09

    Meeting ID: 913 4795 9340
    Password: 025969

    • Open discussion. 14:00 - 14:30 Virtual coffee and group formation (pre-assigned).
    • Work in groups. 14:30 - 16:3 Basics on pollution, remote sensing and data handling.


    Tuesday, 17 November 2020

    --> Morning lectures - Join at 10:00 on Zoom: 

    https://eumetsat.zoom.us/j/93971308596?pwd=bmxscTl2U0QzNXZZeFJsbXdoZXprUT09

    Meeting ID: 939 7130 8596
    Password: 689660

    --> Afternoon activities - Join at 14:00 on Zoom: 

    https://eumetsat.zoom.us/j/95763978736?pwd=WlE5aGxWZndBejd5V1FSSEx3MkRrZz09

    Meeting ID: 957 6397 8736
    Password: 057240

    • Open discussion. 14:00 - 14:30 Introduction to the training platform, JupyterLab and Python.
    • Data discovery in groups. 14:30 - 16:00  
      1 - Discover satellite data on atmospheric composition
      2 - Harp toolbox - Gridding exercise
    • Open discussion. 16:00 - 16:30 


    Wednesday, 18 November 2020

    --> Morning lectures - Join at 10:00 on Zoom: 

    https://eumetsat.zoom.us/j/97084590633?pwd=UGZaTTMva1plOCtvRHRzKzJSSjRyQT09

    Meeting ID: 970 8459 0633
    Password: 177620

    --> Afternoon activities - Join at 14:00 on Zoom: 

    https://eumetsat.zoom.us/j/97873703731?pwd=amdUd2g1L0dDb1ZzRDJZQjIvRE5xdz09

    Meeting ID: 978 7370 3731
    Password: 697266

    • Open discussion. 14:00 - 14:30 Handling data (2) Intro and group assignment based on participant choice.
    • Data discovery in groups. 14:30 - 16:00 
      3 - Discover CAMS data
      4 - Harp toolbox - Comparison exercise
    • Open discussion. 16:00 - 16:30 

    Thursday, 19 November 2020

    --> Morning lectures - Join at 10:00 on Zoom: 

    https://eumetsat.zoom.us/j/96024041789?pwd=VUJIQnovMVA1WnpoUnBocEYzMEZwZz09

    Meeting ID: 960 2404 1789
    Password: 188773

    --> Afternoon activities - Join at 14:30 on Zoom: 

    https://eumetsat.zoom.us/j/95689446617?pwd=Q2hvMFhUZUJPaEEwRHlPYmNxNVkwQT09

    Meeting ID: 956 8944 6617
    Password: 124218 

    • Work in groups. 14:15 - 16:00 Gather data and prepare your workflow (pre-assigned group). 
    • Open discussion. 16:00 - 16:30 

    Friday, 20 November 2020

    --> Morning activities - Join at 10:00 on Zoom:

    https://eumetsat.zoom.us/j/96221475959?pwd=K0s4UjN2Z0h0YU1QUGRpazdQRXRSUT09

    Meeting ID: 962 2147 5959
    Password: 611840 

    • 10:00 - 10:30 Introduction to workflowsJ. Wagemann, S. Niemeyer, M. Razinger.
    • 10:30 - 12:45 Workflow Implementation (1). Participants make use of multiple datasets to develop an application (in groups). J. Wagemann, S. Niemeyer, M. Razinger.

    --> Afternoon activities - Join at 14:00 on Zoom: 

    https://eumetsat.zoom.us/j/96221475959?pwd=K0s4UjN2Z0h0YU1QUGRpazdQRXRSUT09

    Meeting ID: 962 2147 5959
    Password: 611840 

    • Work in groups. 14:00 - 16:00 Workflow Implementation (2). Participants make use of multiple datasets to develop an application (in pre-assigned groups), J. Wagemann, S. Niemeyer, M. Razinger.
    • Open discussion. 16:00 - 16:30 Team Reporting and Wrap-up.

    • 3

      The main objectives of EUMETSAT Atmospheric Composition SAF (AC SAF, https://acsaf.org/index.html)  is to process, archive, validate and disseminate atmospheric composition products from GOME-2 and IASI instruments onboard EUMETSAT Metop satellites. These products include e.g. total columns of different trace gases such as nitrogen dioxide (NO2), ozone (O3) and sulphur dioxide (SO2), tropospheric column of NO2, CO, UV-radiation, aerosol index as well as ozone profiles.  This section describes the products relevant for this course obtained from GOME-2 instrument, while IASI products are described in separate section.  Important applications of AC SAF data are e.g. monitoring global air quality or UV-radiation reaching the Earth's surface. In this section you will learn about AC SAF data products, what kind of studies they are useful for, and how you can access the data. 

      AC SAF provides three different types of datasets of GOME-2 observations: Near Real Time, Offline,  and Data Records. The datasets that will be used in this course are:

      • Level 2 Near Real Time (NRT) data (trace gases)
      • Level 2  and Level 3 Offline data (trace gases, absorbing aerosol index)
      • Level 3 Data Records (trace gases)

    • 4

      You may access to the Sentinel 5P data in diverse ways:

      1. With the ESA copernicus scihub 

      Browse the data and select the orbits / variable you would like to download (user and password: s5pguest). Here is also a description of the products.

      2. With the TEMIS KNMI service for NO2 data

      Daily monthly data are available through the TEMIS KNMI service.

      3. Google Earth Engine to view and use TROPOMI S5P

      The main objective of Google Earth Engine (GEE) is to provide easy access to satellite data and a processing platform (cloud) to process the data with your own codes. The datasets are provided as so-called L3 products. This means the satellite data is provided on a fixed latitude-longitude grid. The big advantage of using GEE is that there is no need to download large satellite datasets on your own computer.

      In this course we will focus on NO2 and CO TROPOMI S5P data.

      Tropospheric NO2 as measured by TROPOMI S5P July-Sept. 2018 and visualised using GEE.

      Total column of CO as measured by TROPOMI S5P October 2018 and visualised using GEE.

    • 5

      The Copernicus Atmosphere Monitoring Service (CAMS, https://atmosphere.copernicus.eu/) provides consistent and quality-controlled information related to air pollution and health, solar energy, greenhouse gases and climate forcing, everywhere in the world. It is implemented by the European Centre for Medium-Range Weather Forecasts (ECMWF) on behalf the European Commissions and is one of six Copernicus data services. The principal CAMS datsets are global forecasts and analyses of reactive gases (O3, CO, NO2, SO2, HCHO), greenhouse gases (CO2, CH4) and aerosol optical depth. In addition to the atmospheric composition products, CAMS also provides data on global fire emissions and inventories of anthropogenic and biogenic emissions. Examples of CAMS charts, for an aerosol forecast and fire activity analysis, are shown below and the latest charts can be viewed at https://atmosphere.copernicus.eu/charts/cams/.

      Example forecast chart of CAMS total aerosol optical depth

      Example chart of CAMS GFAS data

      CAMS analyses assimilate a wide range of satellite observations of meteorology and atmospheric composition (including from the Atmospheric Composition SAF and TROPOMI/Sentinel-5p), and initial conditions for the forecasts are taken from the analyses. A full list of the satellite observations can be found at https://atmosphere.copernicus.eu/satellite-observations. In situ observations made at the ground and from aircraft and balloons are also vital to CAMS and are used to regularly evaluate and validate the datasets. Validation reports for the CAMS data can be found at https://atmosphere.copernicus.eu/node/325.

    • 8

      IASI is an infrared Fourier transform spectrometer developed jointly by CNES (the French spatial agency) with support of the scientific community, and by EUMETSAT. IASI is mounted on-board the European polar-orbiting MetOp satellite with the primary objective to improve numerical weather predictions, by measuring tropospheric temperature and humidity with high horizontal resolution and sampling. IASI also contributes greatly to atmospheric composition measurements for climate and chemistry applications, providing observations both day and night.  IASI retrieves observations of several trace gases and aerosols, for this course primarily carbon monoxide (CO) will be used. Currently, from IASI observations CO and sulphur dioxide (SO2) are part of AC SAF product family. 

       


      IASI data are distributed via:

      IASI Level 2 data are disseminated in BUFR format originally. AERIS implemented the IASI portal, which provides the data in netCDF format as well.


    • 10

      Sentinel-3 OLCI Level-1B data

      Two different Level-1B products can be obtained
      • OL_1_EFR - output during EO processing mode for Full Resolution
      • OL_1_ERR -output during EO processing mode for Reduced Resolution
      The Level-1B products in EO processing mode contain calibrated, ortho-geolocated and spatially re-sampled Top Of Atmosphere (TOA) radiances for 21 OLCI spectral bands. In Full Resolution products (i.e. at native instrument spatial resolution), these parameters are provided for each re-gridded pixel on the product image and for each removed pixel. In Reduced Resolution products (i.e. at a resolution four times coarser), the parameters are only provided on the product grid.

      There are two timeframes for the delivery of the products:

      • Near-Real-Time (NRT): delivered to the users less than three hours after acquisition of the data by the sensor
      • Non-Time Critical (NTC): delivered no later than one month after acquisition or from long-term archives. Typically, the product is available within 24 or 48 hours.

      The data is disseminated in .zip archive containing free-standing NetCDF4 product files.

      How to access Sentinel-3 OLCI data?

      EUMETSAT provides data access through a number of routes, depending on preferred delivery mode and latency of the data.


      Sentinel-3 Near-Real-Time SLSTR Fire Radiative Power product

      The Copernicus Sentinel-3 (S3) NRT Fire Radiative Power (FRP) product detects and monitors the immediate threats of any 'burning' events over an area size of 1 km2. Commonly gathered under the term of hotspots, these are not only fires over continents, but also flames from persistent land and ocean gas flares, and active erupting volcanoes.

      The Copernicus NRT S3 Aerosol Optical Depth (AOD) product quantifies the abundance of all aerosol particles suspended in the air and monitors their global distribution and long-range transport, at the scale of 9.5 x 9.5 km2. It is only applicable during daytime

      All these observations are made available in less than three hours from the SLSTR observation sensing time.The EUMETSAT deployments are based on the NRT v2.0 processors. EUMETSAT is responsible for the generation and quality of all the Copernicus Sentinel-3 NRT atmospheric products, as well as its long-term validation and improvements, acting on behalf of the European Commission (EC). One of the key users of these products is the Copernicus Atmosphere Monitoring Service (CAMS), who is responsible for tracking the intensity and emissions of wildfires around the world.

      Additional info on EUMETSAT S3 NRT website

      How to access data ?

      Sentinel3 are freely accessible at https://coda.eumetsat.int/#/home (registration required).

      Choose Product Type", and select either SL_2_FRP___ (for Sentinel-3 SLSTR NRT FIre) or SL_2_AOD___ (for Sentinel-3 NRT Aerosol). After you defined the dates, a series of granules will be displayed over the world. And you can select the areas of your choice.

      You can also visualize the current Sentinel-3 NRT Fire products on EUMETSAT S3 NRT website